package org.silverpeas.mobile.client.apps.news.resources;

public class NewsMessages_en implements org.silverpeas.mobile.client.apps.news.resources.NewsMessages {
  
  public java.lang.String more() {
    return "Read more";
  }
  
  public java.lang.String title() {
    return "News";
  }
  
  public java.lang.String important() {
    return "Important";
  }
  
  public java.lang.String titleField() {
    return "Title";
  }
  
  public java.lang.String descriptionField() {
    return "Description";
  }
  
  public java.lang.String newTitle() {
    return "Create news";
  }
  
  public java.lang.String create() {
    return "Create";
  }
  
  public java.lang.String notSaved() {
    return "Error on save !";
  }
  
  public java.lang.String edit() {
    return "Save";
  }
  
  public java.lang.String crop() {
    return "Crop";
  }
  
  public java.lang.String startDate() {
    return "Start visibility :";
  }
  
  public java.lang.String endDate() {
    return "End visibility :";
  }
}
